lintian reports 5 warnings

package:
libgetopt-mixed-perl
severity:
high
created:
2015-03-07
last updated:
2018-02-04

Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.